# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'oztogo/version'

Gem::Specification.new do |spec|
  spec.name          = "oztogo"
  spec.version       = Oztogo::VERSION
  spec.authors       = ["Julien Lerpscher"]
  spec.email         = ["jlerpscher@live.fr"]
  spec.description   = %q{This is a work in progress... Contributions are welcome!}
  spec.summary       = %q{Simple wrapper for the Navitia API}
  spec.homepage      = "http://github.com/jlerpscher/oztogo"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency('httparty')

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", "~> 3.0.0"
  spec.add_development_dependency "vcr", "~> 2.9.3"
  spec.add_development_dependency "webmock"
end
