require 'spec_helper'

describe Oztogo::Journey do

  before { allow(ENV).to receive(:[]).and_return('95dd16c9-8b0a-406a-aba6-3ab663234cf4') }

  let(:journey) { Oztogo::SearchJourney.new({region: 'fr-idf', from: 'stop_point:TRN:SP:DUA8711371', to: 'stop_point:TRN:SP:DUA8711602'}).journeys.first }
  
  it 'has a direction method', :vcr do
    expect(journey).to respond_to :direction
  end
 
  it 'returns the direction', :vcr do
    expect(journey.direction).to eq 'Tournan (Tournan-en-Brie)'
  end
end
